$(document).ready(function() {

	/** minimum Menu compatibility for IE 7 - very ugly but IE 7 sucks */
	if ($.browser.msie && parseInt($.browser.version, 10) === 7) {
		$("li.menu").css("margin", "0");
		$("li.menu").css("padding", "0");
		$("li.sub_menu").css("position", "relative");
	}

	$(".quickbox").hover(function() {
		$(".quickbox").children("ul").show();
	}, function() {
		$(".quickbox").children("ul").hide();
	});

	if (screen.width < 1200) {
		$("#l21_logo").remove();
		$("ul.containermenu").css('margin', '0 auto');
	}

	$("a.out").attr("target", "_blank");
	$("div#aide").css('display', 'none');

	$("a.aide-ancre").click(function() {
		$("div#aide").slideToggle("slow");
		return false;
	});
	
	$(".toggle_title a").click(function() {
		
		if($(this).parent().next().css('display')=='none') {
			$(this).addClass("open");
			$(this).parent().next().slideDown();
		} else {
			$(this).removeClass("open");
			$(this).parent().next().slideUp();
		}
		
		return false;
	});
});
